Page MenuHomePhabricator

Convert Special:AllMessages to OOUI
Closed, ResolvedPublic

Description

BeforeAfter

Details

Related Gerrit Patches:

Event Timeline

Florian created this task.Nov 4 2015, 5:40 PM
Florian raised the priority of this task from to Medium.
Florian updated the task description. (Show Details)
Florian added a project: UI-Standardization.

Change 286944 had a related patch set uploaded (by Sethakill):
Convert Special:AllMessages to use OOUI.

https://gerrit.wikimedia.org/r/286944

Volker_E removed Sethakill as the assignee of this task.Sep 21 2018, 4:59 PM
Volker_E updated the task description. (Show Details)Oct 21 2018, 9:43 PM
Volker_E updated the task description. (Show Details)

Change 286944 merged by jenkins-bot:
[mediawiki/core@master] Convert Special:AllMessages to use OOUI

https://gerrit.wikimedia.org/r/286944

Volker_E closed this task as Resolved.Jan 3 2019, 12:16 AM
Volker_E assigned this task to Sethakill.
Volker_E removed a project: Patch-For-Review.
Volker_E removed a subscriber: gerritbot.
Volker_E added a subscriber: Volker_E.

Thanks @Sethakill for laying the foundation!